import {Cookies} from 'quasar'

const auth_cookie_name = 'gc_auth_token';

export function hasAuthToken(): boolean {
  return Cookies.has(auth_cookie_name)
}

export function getAuthToken(): string {
  return Cookies.get(auth_cookie_name);
}

export function removeAuthToken(): void {
  return Cookies.remove(auth_cookie_name);
}
